div#bg
{
	background: url(../loadedFiles/bg_Heb.png) repeat-y;
}
/* -- header -------------------------------------------------------------------------------------------------------- */
div#sideHeader
{
	background: url(../loadedFiles/rightHeader.png) no-repeat;
}
div#sideLogo
{
	background: url(../loadedFiles/left_logo.png) no-repeat;

}
/* -- topMenu------------------------------------------------------- */
.topMenu_sep
{
	background: url(../loadedFiles/topMenuHeb_sep.png) no-repeat;
}
.topMenu_box a
{
	font-size: 14px;
}
.topMenu_box
{
	padding-right: 25px;
}

/* -- search ---------------------------------------------------------- */
div#search
{
	background: url(../loadedFiles/searchH_bg.png) no-repeat;
}
div#search input
{
	margin-right: 67px;
	float: right;
}
/* -- lang ----------------------------------------- */
div#lang
{
	float: left;
	padding-left: 25px;
}
/* -- main ------------------------------------------------------------------------------------------------------------ */
div#pic
{

	margin-left: 60px;
	margin-right: 66px;
}
div#content
{
	text-align: right;
	padding-left: 25px;
}

/* -- footer---------------------------------------------------------------------------------------------------------------- */
div#copyrights
{

	float: right;
	padding-right: 63px;
}
div#interuseLogo
{
	float: left;
	padding-left: 15px;	
}

div#interuseText
{
	float: left;
}
